@charset "utf-8";
    /* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed|Roboto+Condensed:300italic,400italic,700italic,400,700,300);
/*@import url(http: //fonts.googleapis.com/css?family=News+Cycle:400, 700);
@import url(http: //fonts.googleapis.com/css?family=Ubuntu+Condensed);*/
a {
    outline: none;
}
:hover, :focus {
    outline: none;
}
body{
    font-family: 'Roboto Condensed', sans-serif!important;
}
h1, h2, h3, h4, h5, h6, .page-title {
  font-family: 'Ubuntu Condensed', sans-serif!important;
}
.header {
    margin: 0;
    padding: 20px 0 10px 0;
    color: #fff;
    background-image: -webkit-linear-gradient(top, #12180d 0%, #182413 100%);
    background-image: linear-gradient(to bottom, #12180d 0%, #182413 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff12180d', endColorstr='#ff182413', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-bottom: 5px solid #231f20;
}
.logo {
    margin: 10px 0;
    text-align: center;
}
.logo img {
    display: inline-block;
}
.header h4 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #8cc63f;
}
.contact-info {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-info li {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 30px;
}
.contact-info li.phone {
    padding: 0 0 0 35px;
    background: url(../images/phone-icon.png) no-repeat left;
}
.contact-info li.email {
    padding: 0 0 0 35px;
    background: url(../images/email-icon.png) no-repeat left;
}
form.login input[type=text] {
    margin-bottom: 8px;
}
form.login button[type=submit] {
    margin: 0;
    padding: 6px 12px;
    background: #bcbdbf;
    border-radius: 50px;
    text-align: center;
    border: none;
    cursor: pointer;
}
.header-info {
    margin: 5px 0 0 0;
    padding: 10px;
    border-left: 1px solid #20261d;
    min-height: 120px;
}
.header p {
    line-height: 16px;
}
.eemail_msg, .eemail_caption {
    display: none !important;
}
.header .col-sm-9 .row .col-sm-3:nth-child(1) {
    margin-left: 25%;
}
.header .col-sm-9 .row {
    margin-left: 0;
    margin-right: 0;
}
.header .col-sm-9 .row .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
}
.menu {
    margin: 0;
    padding: 0
background-image: -webkit-linear-gradient(top, #c9cacc 0%, #fcfcfc 100%);
    background-image: linear-gradient(to bottom, #c9cacc 0%, #fcfcfc 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc9cacc', endColorstr='#fffcfcfc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    position: relative;
    z-index: 99999 !important;
}
.tinynav {
    display: none;
}
nav {
    width: auto;
    z-index: 99999 !important;
}
#nav {
    padding: 0px;
    font-weight: normal;
    list-style-type: none;
    position: relative;
    display: block;
    margin: 0 auto;
    z-index: 9999;
    text-align: center;
}
#nav > li{
    float: left;
} 
#nav li {
    /*float: left;
    */width: auto;
    position: relative;
    z-index: 500;
    display: inline-block;
    text-transform: uppercase;
}

#nav li a {
    display: block;
    line-height: 40px;
    padding: 0px 40px;
    /*height: 80px;
    */text-decoration: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    border-right:1px solid #000000;
   /* -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;*/
}
#nav li a:last-child{
  border-right:none!important;
}

#nav ul li a:last-child, #nav li:last-child a{
  border-right:none!important;
}
#nav li a i {
    font-size: 11px;
}
#nav li a:hover, #nav li a.active {
    color: #fff;
    background-image: -webkit-linear-gradient(top, #375125 0%, #72a540 100%);
    background-image: linear-gradient(to bottom, #375125 0%, #72a540 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff375125', endColorstr='#ff72a540', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
#nav ul {
    position: absolute;
    left: 0;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    background-clip: padding-box;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999999 !important;
}
#nav ul li {
    width: 220px;
    float: left;
    height: auto !important;
    background: url(../img/darkdots.png) repeat-x bottom;
    text-align: left !important;
    text-transform: none !important;
}
#nav ul li a {
  height: auto !important;
}
#nav ul li:last-child {
    background: none;
}
#nav ul li a, #nav ul li ul a {
    font-size: 14px;
    padding-left: 10px;
    line-height: 30px !important;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
}
#nav ul a.active:after, #nav ul a.active:before {
    border: none !important;
}
#nav ul a {
    display: block;
    height: auto !important;
    padding: 0px 5px 0px 5px;
    color: #000;
    font-weight: normal;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: none !important;
    font-weight: bold;
}
#nav ul a:active, #nav ul a:hover {
    border: none !important;
}
#nav ul li a.active {
    color: #fff;
    background: #4f8636;
}
#nav ul a:active, #nav ul a:hover {
    border: none !important;
}
#nav ul a:hover {
    text-decoration: none;
    color: #fff;
    background: #4f8636;
}

#nav ul li ul {
    margin-left: 200px;
    position: absolute;
    display: none;
    padding: 0px;
    height: auto;
    top: 0px;
}
#nav ul li ul li {
    width: 180px;
    float: left;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*.container, */
#nav {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
#nav {
    /*height: 50px;*/
}
#nav li a {
    /*line-height: 50px;
    height: 50px;*/
    font-size: 12px !important;
    padding: 0 15px !important;
}
/*#nav ul li {
    height: 28px;
}
#nav ul li a, #nav ul li ul a {
    font-size: 13px !important;
    line-height: 28px;
}
#nav ul a {
    height: 28px;
}
*/
}
@media only screen and (max-width: 767px) {
    #nav {
    display: none;
}
.tinynav {
    width: 100% !important;
    display: table;
    margin: 0 auto !important;
    font-size: 16px;
    border-radius: 0 !important;
    background: #fff;
    color: #000;
    border: 3px solid #4f8636;
    padding: 8px 15px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #nav {
    display: none;
}
.tinynav {
    width: 100% !important;
    display: table;
    margin: 0 auto !important;
    font-size: 16px;
    border-radius: 0 !important;
    background: #fff;
    color: #000;
    border: 3px solid #4f8636;
    padding: 8px 15px;
}
nav.primary li:after, nav.primary a {
    font-size: 12px;
    padding: 0 3px;
}
nav.primary li {
    line-height: 1;
}
}
.content-wrap {
    margin: 0;
    padding: 30px 0;
    background-image: -webkit-linear-gradient(top, #1d3018 0%, #12180d 100%);
    background-image: linear-gradient(to bottom, #1d3018 0%, #12180d 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1d3018', endColorstr='#ff12180d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, 0.5);
}
.banner {
    margin: 0;
    padding: 0;
    background: #fff;
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.5);
    position: relative;
}
.banner ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.relative {
    position: relative;
}
.bottom-line {
    background: url(../images/line.png) repeat-x bottom;
}
.banner-box {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 25%;
    position: relative;
}
.banner-overlay {
    margin: 0 0 0 15px;
    padding: 0;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 33.333%;
    z-index: 9999 !important;
}
.banner-content-box {
    margin: 0;
    padding: 10px 75px 10px 10px;
    font-size: 18px;
}
.banner-content-box h3 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    color: #3e3f42;
}
.banner-content-box h3 span {
    font-size: 35px;
}
.banner-content-box h4 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #3e3f42;
}
.banner-content-box h3 span b {
    color: #f00;
}
.newsletter input[type=text] {
    margin: 5px 0 0 0;
    border: 1px solid #000;
    border-radius: 0;
}
.circle-btn {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 25px;
    right: 10px;
    padding: 6px 13px 0;
    background: #bcbdbf;
    border-radius: 50px;
    text-align: center;
    border: none;
    cursor: pointer;
    -webkit-box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.5);
    color: #000;
}
.four-box {
    margin: 0;
    padding: 20px 0 ;
}
.contact-info li.phone a[href^=tel] {
    color: inherit;
    text-decoration: none;
}
.four-box .col-sm-3 {
    margin: 5px 0;
}
.page-title {
    margin: 0;
    padding: 4px 10px;
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    font-size: 40px;
    text-transform: uppercase;
}
.inner-banner {
    position: relative;
}
.innerpage-content {
    margin: 0;
    padding: 0;
    background-color: #fff;
    /*background: url(../images/content-bg.png) repeat-y right #fff;*/
}
/*.innerpage {
    background: url(../images/px-bg.jpg) repeat-y scroll left center / 23.0769% 23.0769% rgba(0, 0, 0, 0);
}
*/
.innerpage .row .col-sm-3{
    background-color: #5C5C5C;
}
.leftmenu {
    margin: 0;
    padding: 20px 0;
    list-style: none;
    /*background: url(../images/sidebg.jpg);*/
}
.innerpage {
    /*background: url(../images/sidebg.jpg) repeat-y*/}
.innerpage .row .col-sm-9 {
    position: relative;
    z-index: 10;
}
/*.leftmenu li {
    margin: 0;
    padding: 0;
    line-height: 30px;
    color: #000;
    font-size: 18px;
}
.leftmenu li a {
    color: #000;
    text-decoration: none;
}
.leftmenu li a:hover {
    font-weight: bold;
    font-style: italic;
}
*/

.content-manage {
    margin: 0;
    padding: 0 25px 25px 0;
}
.content-manage h2 {
    margin: 0;
    padding: 0 0 8px 0;
    font-size: 30px;
    font-weight: normal;
}
.content-manage h3 {
    margin: 0;
    padding: 0 0 8px 0;
    font-size: 22px;
    font-weight: normal;
}
.plans {
    margin: 15px 0 0 ;
    padding: 15px 0 0 0;
    border-top: 1px solid #333;
}
.plan-box {
    margin: 0;
    padding: 0 0 0 44px;
    background: url(../images/bullet-circle.png) no-repeat left top;
}
.plan-box h3 {
    margin: 0;
    padding: 0 0 8px 0;
    font-size: 22px;
}
.plan-box h3 em {
    color: #636466;
}
a.more {
    margin: 0;
    padding: 5px;
    background: #191919;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}
a.more i {
    margin-left: 5px;
}
a.more:hover {
    text-decoration: none;
    color: #fff;
    background: #000;
}
.footer {
    margin: 0;
    padding: 25px 0;
    color: #fff;
}
.footer h4 {
    margin: 0 ;
    padding: 5px 0;
    font-size: 15px;
    border-right: 1px solid #fff;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline;
    color: #fff;
}
/*-----------------Category NAV--------------------------*/
#block_navigation {
    width: 100%;
    position: relative;
    /*-webkit-box-shadow: 2px 2px 3px #999;
    -moz-box-shadow: 2px 2px 3px #999;
    box-shadow: 2px 2px 3px #999;
    border-radius: 11px;
    */}
#block_navigation  ul {
    margin: 0;
    padding: 0;
}
#block_navigation  ul li {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    list-style: none;
    width: 100%;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    line-height: 26px;
    color: #000;
    font-size: 17px;
    text-transform: }
#block_navigation ul li a {
    text-decoration: none;
    display: block;
    color: #333;
    font-size: 19px;
    padding: 0;
}
#block_navigation ul li a:hover, #block_navigation ul li a.active {
    color: #000 !important;
}
#block_navigation ul li:hover {
    
}
#block_navigation > ul > li:hover > a, #block_navigation > ul > li > ul > li:hover > a{
    font-style: italic;
    color: #000;
    font-weight: bold;
}
#block_navigation li a:active {
    color: #000;
}
#block_navigation ul li:first-child {
    /*border-top-right-radius: 11px;
    border-top-left-radius: 11px;
    */}
#block_navigation ul li: last-child {
    /*border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
    */}
#block_navigation i {
    margin-left: 5px;
    font-size: 15px;
    margin-right: 7px;
}
#block_navigation  span.main_links_span {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 16px;
}
#block_navigation ul.children{
    display: none;
}
#block_navigation li.current_page_item ul.children{
    display: block;
}
/*#block_navigation ul li ul {
    z-index: 99999 !important;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 100%;
    display: block;
    border-radius: none;
    top: -1px;
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    -ms-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    border: 1px solid #fff;
}
#block_navigation ul li ul li {
    position: relative;
    display: block;
    float: none;
    background: #5D5D67;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}
#block_navigation ul ul li:last-child, #block_navigation ul ul li:first-child {
    border-radius: 0;
}*/
#block_navigation ul li ul li{
    padding-left: 15px;
}
#block_navigation ul ul li:first-child {
    /*border-top-right-radius: 7px;
    */}
#block_navigation ul ul li: last-child {
    /*border-bottom: solid 1px #e7e7e7;
    */}
#block_navigation ul ul ul li: last-child {
    /*border-bottom-left-radius: 7px;
    */}
#block_navigation ul ul ul ul li: last-child {
    /* border-bottom-right-radius: 7px;
    */}
/*#block_navigation ul ul li a {
    color: #fff;
    padding: 5px;
    width: 100%;
    font-size: 15px;
    width: 200px;
    background: none !important;
}
#block_navigation ul ul li:hover {
    background: #7a0001;
    color: #fff;
}
#block_navigation ul li:hover > ul {
    z-index: 1;
    opacity: 1;
    visibility: visible;
}*/
#block_navigation #pull {
    font-weight: normal;
    text-decoration: none;
    display: block;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    background: #4F8636;
    padding: 8px;
}
#block_navigation #pull:hover {
    color: #333;
}
#block_navigation #pull i {
    /*margin-left: 20px;
    */ font-style: normal !important;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
#block_navigation span.pull_span {
    position: absolute;
    right: 10px;
    top: 7px;
    background: url(../images/list_bullets.png);
    height: 24px;
    width: 24px;
    text-indent: -9999px;
}
#block_navigation  div#pull a {
    display: block;
    color: white;
    text-decoration: none;
    width: 100%;
    height: 100%;
}
#block_navigation div#pull a:active {
    color: #fff;
}
#block_navigation #pull span {
    min-height: 24px !important;
    color: #fff;
}
@media screen and (max-width: 1023px) {
    #block_navigation {
    width: auto;
    margin: 0;
}
#block_navigation ul li  ul {
    position: absolute;
    left: -1px;
    top: 100%;
}
#block_navigation  ul li:first-child {
    border-radius: 0;
}
#block_navigation ul li  ul li:first-child {
    border-radius: 0;
}
#block_navigation ul li  ul li:last-child {
    /*border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    */}
.typography_5_colm , .typography_3_colm, .typography_2_colm {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0px;
    border: none;
    border-radius: 0;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}
.colm_5_container, .colm_3_container, .colm_2_container {
    width: 300px;
    /**height: 170px;
    **//**background: #fff;
    **/margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 30px;
}
.colmn_1, .colmn_2, .colmn_3, .colmn_4, .colmn_5 {
    width: 96.96%;
    margin-bottom: 20px;
    padding: 0;
    padding-left: 1.52%;
    padding-right: 1.52%;
}
.colmn_4_fullwidth, .colmn_3_fullwidth, .colmn_2_fullwidth {
    width: 96.96%;
    margin-bottom: 20px;
    padding: 0;
    padding-left: 1.52%;
    padding-right: 1.52%;
}
.image {
    margin-bottom: 5px;
}
}
/*-----------------Category NAV--------------------------*/

.tab-content {
    overflow: auto;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 3px 3px;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
    position: relative;
    border-left: 1px solid #DDDDDD
}
.tab-content p {
    margin: 0;
    padding: 12px 0 0 ;
}
.tab-content img {
    margin: 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 100%;
    height: auto;
}
.tab-content a.img-thumbnail {
    background-color: #FFFFFF;
    border: none;
    box-shadow: none;
    border-radius: 0 0 0 0;
    height: auto;
    line-height: 1.42857;
    margin: 0 1% 1% 0;
    padding: 2px;
    width: 30%;
}
.innerpage-right {
    background: url(../images/px-bg.jpg) repeat-y scroll right center / 23.0769% 23.0769% rgba(0, 0, 0, 0);
}
.blog_manage {
    margin: ;
    padding: 25px 0 25px 25px;
}
.blog_manage h2 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    line-height: 35px;
}
.blog-post {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px dashed #ccc;
}
.blog-image {
    max-height: 350px;
    overflow: hidden;
    margin-bottom: 20px;
}
.headerRightArea {
    text-align: right;
}
.headerRightArea .header-info {
    display: inline-block;
    padding: 10px 25px;
    text-align: left;
    vertical-align: top;
}
.headerRightArea .header-info:last-child {
    padding-right: 0px;
}
.banner-box{
  height:23% !important;
}
.gallery-item img {
    height: auto;
    max-width: 100%;
}
img{
    max-width: 100%;
    height: auto;
}